/*
Theme Name:   Name Child
Theme URI:    http://www.a2area.it/name-child/
Description:  Name Child Theme
Author: Alessandro Alessio
Author URI: http://www.a2area.it/
Template:     eazy-theme
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  eazytheme
*/

/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Gentium+Basic:400,400i,700,700i|Trocchi');

/* Generic */

body{
	font-size: 16px;
	font-family: 'Gentium Basic', sans-serif;
	line-height: 24px;
	color: #262626;
}

h1,h2,h3,h4,h5{
	font-family: 'Trocchi', sans-serif;
}

a,a:hover,a:active,a:link,a:visited{
	color: #000;
}

/* Classes */

.label-default{
	background: #ff4d77;
	text-transform: uppercase;
	font-size: 10px;	
}

.blur{
	filter: blur(10px);
}

input[type=button],
input[type=submit],
.btn{
	background: #3d3d3d;
	color: #fff;
	border: none;
	padding: 10px 20px;
	text-transform: uppercase;
}

/* Header */

.header{
	position: fixed;
	background: #fff;
	width: 100%;
	z-index: 100;
	border-bottom: 1px solid #eee;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#btn-toggle-menu{
	font-size: 52px;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	cursor: pointer;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#btn-toggle-search{
	font-size: 52px;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	cursor: pointer;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#btn-toggle-search-mobile{
	font-size: 52px;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}

#header-logo{
	margin-top: 20px;
	margin-bottom: 20px;
}

#header-logo img{
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;	
}

.header .social-icon{
	text-align: right;
}

.header .social-icon a{
	display: inline-block;
	width: 40px;
	text-align: center;
	margin-top: 30px;
	padding: 10px 0;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;	
}

.header .social-icon .fa{
	font-size: 22px;
}

#btn-toggle-search-alt{
	font-size: 52px;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 20px;
    cursor: pointer;
}

#primary-nav{
	position: fixed;
	top: 112px;
	left: 0px;
	z-index: 95;
	display: none;
	width: auto;
}

#primary-nav.showed{
	display: block;
}

#primary-nav ul{
	margin: 0px;
}

#primary-nav li{
	display: block;
}

#primary-nav li.has-sub > a:after{
	content: '\f107';
	font-family: 'FontAwesome', sans-serif;
	float: right;
	color: #fff;
}

#primary-nav li a,
#primary-nav li a:link,
#primary-nav li a:visited{
	font-size: 18px;
	font-weight: 800;
	/*text-transform: uppercase;*/
	padding: 20px 30px;
	min-width: 200px;
	color: #fff;
	background: rgba(0,0,0, 0.7);
}

#primary-nav li a:hover,
#primary-nav li a:active{
	background: rgba(0,0,0, 1);
	text-decoration: none;
}

#primary-nav li:first-child a{
	padding: 30px 30px 20px 30px;
}

#primary-nav li:last-child a{
	padding: 20px 30px 30px 30px;
}

#primary-nav ul.sub-menu{
	display: none;
}

#primary-nav ul.sub-menu li a:before{
	content: '—';
	margin-right: 15px;
}

#primary-nav ul.sub-menu li a{
	font-size: 16px;
	text-indent: 30px;
	padding: 10px;
}

#primary-nav-mobile{
	background: #ff4d77;
	margin-top: 10px;
}

#primary-nav-mobile li a{
	padding: 5px;
	text-align: center;
	display: block;
	color: #fff;
	text-decoration: none;
}

#overlay-search{
	position: fixed;
	z-index: 110;
	width: 100%;
	background: #fbfafa;
	display: none;
	top: 112px;
	left: 0px;
	padding: 20px;
	text-align: center;
	border-top: 1px solid #ddd;
}

#overlay-search.showed{
	display: block;
}

#overlay-search form{
	display: block;
	width: 100%;
}

#overlay-search input[type=text]{
	border: 0px;
	padding: 10px 20px;
	border: 1px solid #ddd;
	width: 100%;
	max-width: 400px;
}

#overlay-search label{
	display: none;
}

.offset-fixed-header{
	padding-top: 90px;
}

/* Header Small */

body.header-small .header #btn-toggle-menu,
body.header-small .header #btn-toggle-search{
    font-size: 36px;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

body.header-small .header #header-logo img{
	height: 30px;
	width: auto;
}

body.header-small .header .social-icon a {
    margin-top: 10px;
    padding: 10px 0;
}

/* Change of Height Menu/Search */

body.header-small #primary-nav{ top: 78px; }
body.header-small #overlay-search{ top: 78px; }

body.admin-bar #primary-nav{ margin-top: 32px; }
body.admin-bar #overlay-search{ margin-top: 32px; }

/* Pre Footer & Footer */

.footer{
	background: #fbfafa;
	padding-top: 40px;
	padding-bottom: 0px;
	margin-top: 60px;
	font-size: 12px;
	line-height: 18px;
}

#pre-footer-left .widget{
	margin-bottom: auto;
}

#pre-footer-left ul.menu li,
#pre-footer-right ul.menu li{
	display: inline-block;
}

#pre-footer-left ul.menu li a,
#pre-footer-right ul.menu li a{
	border-right: 1px solid #262626;
	border-bottom: none;
	padding: 0 10px;
	font-size: 14px;
}

#pre-footer-left ul.menu li a:hover,
#pre-footer-left ul.menu li a:active,
#pre-footer-right ul.menu li a:hover,
#pre-footer-right ul.menu li a:active{
	color: #000;
}

#pre-footer-left ul.menu li:first-child a,
#pre-footer-right ul.menu li:first-child a{
	padding: 0 10px 0 0;
}

#pre-footer-left ul.menu li:last-child a,
#pre-footer-right ul.menu li:last-child a{
	border-right: none;
}

#menu-menu-footer,
#menu-menu-info{
	margin-top: 30px;
}

#menu-menu-pagine{
	margin-bottom: 30px;
}

#menu-menu-footer{
	margin-top: 0px;
	text-align: right;
}

#pre-footer-right .widget_mc4wp_form_widget .widgettitle{
	border-bottom: none;
	text-align: center;
	font-size: 18px;
	font-family: 'Trocchi', serif;
	margin-bottom: 20px;
	margin-top: 0px;
}

#pre-footer-right .widget_mc4wp_form_widget .widgettitle:after{
	display: none;
}

#pre-footer-right .widget_mc4wp_form_widget form{
	width: 100%;
}

#pre-footer-right .widget_mc4wp_form_widget input[type=email]{
	width: 100%;
	background: #fff;
	color: #000;
	border: none;
	padding: 10px 20px;
	font-size: 16px;
	font-style: italic;
}

#pre-footer-right .widget_mc4wp_form_widget input[type=button],
#pre-footer-right .widget_mc4wp_form_widget input[type=submit]{
	display: block;
	width: 100%;
	font-size: 16px;
}

#pre-footer-right .widget{
	margin-bottom: 20px !important;
}

/* Home */

.home-owlcarousel.owl-carousel .item{
	overflow: hidden;
	max-height: 600px;
}

.owl-carousel .overlay-container{
	position: absolute;
    bottom: 25px;
    left: 0px;
    width: 100%;
    padding: 0px;
    background: transparent;
}

.owl-carousel .overlay{
	position: static;
	background: rgba(255, 255, 255, 0.9);
	max-width: 850px;
	margin: 0 auto;
	width: 100%;
	top: auto;
	left: auto;
	color: #000;
	padding: 35px;
}

.owl-carousel .overlay .category{
	display: block;
	font-size: 16px;
	font-family: 'Gentium Basic', serif;
	font-size: 700;
	color: #000;
}

.owl-carousel .overlay a:hover,
.owl-carousel .overlay a:active{
	text-decoration: none;
}

.owl-carousel .overlay .category:before{
	font-family: 'Arial', sans-serif;
	content: '—';
	margin-right: 10px;
}

.owl-carousel .overlay .topnews-main{
	display: block;
	font-size: 16px;
}

.owl-carousel .overlay .date-author{
	color: #000;
	font-size: 14px;
	margin-top: 20px;
}

.owl-carousel .overlay .date-author .date{
	margin-right: 10px;
}

.owl-carousel .overlay .date-author .author{
	margin-left: 10px;
}

.owl-theme .owl-nav [class*=owl-]{
	font-family: 'Ionicons';
	background: rgba(26, 26, 26, 0.7);
	color: #fff;
	border-radius: 0px;
	padding: 25px 25px;
	font-size: 60px;
	margin: 0px;
	margin-top: 25%;
}

.owl-theme .owl-nav [class*=owl-]:hover{
	background: rgba(26, 26, 26, 0.9);
}

.owl-theme .owl-nav .owl-prev{
	left: 0px;
}

.owl-theme .owl-nav .owl-next{
	right: 0px;
}

.owl-theme .owl-nav .owl-prev:before{
	content: '\f3d2';
}

.owl-theme .owl-nav .owl-next:before{
	content: '\f3d3';
}

.owl-carousel .overlay h2{
	font-size: 28px;
}

.owl-carousel .overlay p{
	font-size: 19px;
}

.home-quote{
	font-size: 26px;
	letter-spacing: 5px;
	font-family: 'Trocchi', serif;
	padding: 30px 0;
	margin: 30px 0;
	text-align: center;
	color: #646464;
}

.home-category-box{
	background-color: #262626;
	background-size: cover;
}

.home-category-box a{
	display: table;
	width: 100%;
	height: 262px;
	color: #fff;
	font-size: 36px;
	font-family: 'Trocchi', serif;
	text-transform: uppercase;
	padding: 10px;
	text-decoration: none;
}

.home-category-box .inner{
	display: table-cell;
	width: 100%;
	height: 100%;
	border: 2px solid #fff;
	text-align: center;
	vertical-align: middle;
}

.home-category-box a:hover h3{
	font-size: 26px;
}

/* Article */

.content-thumb .focuspoint{
	height: 500px;
}

article.post .post-text{
	font-size: 16px;
	line-height: 28px;
	margin-top: 40px;
}

article.post .post-text a,
article.post .post-text a:hover,
article.post .post-text a:active,
article.post .post-text a:visited,
article.post .post-text a:link{
	display: inline !important;
}

article.post .post-image-mask{
	max-height: 500px;
	overflow: hidden;
	position: relative;
}

article.post .post-image-mask .overlay-container{
	position: absolute;
	width: 100%;
	bottom: 0px;
	left: 0px;
}

article.post .post-image-mask .overlay-container .overlay{
    background: rgba(255, 255, 255, 0.9);
    margin: 0 auto;
	padding: 20px;
    width: 100%;
    color: #000;
}

article.post .post-image-mask .overlay-container .overlay h2{
	margin: 0;
	padding: 0;
}

article.post .post-image-mask .overlay-container .overlay h2 a:hover,
article.post .post-image-mask .overlay-container .overlay h2 a:active{
	text-decoration: none;
}

article.post .post-image-mask .overlay-container .overlay .overlay-subtitle{
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 10px;
}

article.post .post-title{
	padding: 0;
	line-height: auto;
}

article.post .post-title-container{
	position: relative;
	margin: 60px 0 10px 0;
}

article.post .post-title-container span.prev-article{
	font-size: 48px;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -24px;
	display: inline-block;
}

article.post .post-title-container span.next-article{
	font-size: 48px;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -24px;
	display: inline-block;
}

article.post .post-subtitle{
	font-size: 22px;
	margin: 0 0 30px 0;
	padding: 0;
	font-family: 'Gentium', serif;
	font-style: italic;
}

article.post .post-text p{
	margin-bottom: 30px;
	font-size: 19px;
    line-height: 25px;
}

article.post .post-text img{
	max-width: 750px;
	width: 100%;
	height: auto;
	display: block
}

article.post .post-text img.alignleft{
	float: left;
	margin-right: 20px;
}

article.post .post-text img.alignright{
	float: right;
	margin-left: 20px;
}

article.post .post-text img.aligncenter{
	display: block;
	margin: 0 auto;
}

article.post .post-text .wp-caption{
	display: block;
}

article.post .post-text .wp-caption.aligncenter{
	text-align: center;
}

article.post .post-text .wp-caption-text{
	text-align: center;
	font-size: 16px;
	padding: 10px 0;
}

article.post .post-text .owl-theme .owl-controls{
	margin-top: -20px !important;
    margin-bottom: 40px !important;
}

article.post .post-text .owl-theme .owl-controls .owl-nav .owl-prev,
article.post .post-text .owl-theme .owl-controls .owl-nav .owl-next{
	background: #000;
	border: 1px solid #fff;
}

article.post .post-text .owl-theme .owl-controls .owl-nav .owl-prev:hover,
article.post .post-text .owl-theme .owl-controls .owl-nav .owl-next:hover{
	background: #fff;
	border: 1px solid #000;
	color: #000;
}

article.post .post-info{
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 1px;
}

article.post .post-info ul{
	margin-right: 10px;
	margin-left: 10px;
}

article.post .post-info ul,
article.post .post-info li{
	display: inline-block;
}

article.post .post-info .author{
	margin-left: 10px;
}

article.post .post-info .date{
	margin-right: 10px;
}

.prev-next-article{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.prev-next-article .col-xs-6{
	display: block;
	padding: 20px 0;
}

.prev-next-article .col-xs-6:first-child{
	border-right: 1px solid #eee;
}

/* Loading on Scroll */

.KW_progressContainer {
	left:0;
	width: 100%;
	height: 3px;
	margin-bottom: 0px;
	position: fixed;
	top: 0px;
	overflow: hidden;
	background-color: white;
	content: "";
	display: table;
	table-layout: fixed;
	z-index: 110;
}

.KW_progressBar {
	width: 0%;
	float: left;
	height: 100%;
	z-index:99;
	max-width: 100%;
	background-color: #80CBC4;
	-webkit-transition: width .6s ease;
	-o-transition: width .6s ease;
	transition: width .6s ease;
}

body.admin-bar .KW_progressContainer{
	top: 32px;
}

/* Archive */

.content-archive{
	margin-top: 110px;
}

.content-archive .post{
	margin-bottom: 40px;
}

/* Page */

.page .content{
	padding-top: 130px;
}

.page .content table{
	margin-top: 20px;
	margin-bottom: 40px;
	width: 100%;
	max-width: 500px;
}

.page .content table td{
	padding: 10px 0 10px 10px;
	border-bottom: 1px solid #ededed;
}

.page .content ul{
	margin-left: 10px;
}

.page .content ul li{
	list-style: square;
	margin-left: 10px;
}

/* Post Page (Navigation) */

.post-navigation{
	text-align: center;
}

.pagination{
	border-radius: 0px;
}

.pagination>li{
	display: inline-block;
}

.pagination>li>a,
.pagination>li>span{
	background: #fbfafa;
	color: #3d3d3d;
	border: none;
	font-size: 18px;
	border-radius: 0px;
	padding: 10px 20px;
}

.pagination>li>a:active,
.pagination>li>a:hover{
	background: #3d3d3d;
	color: #fff;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span{
	border-radius: 0px;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover{
	background: #3d3d3d;
}

.pagination>li>span,
.pagination>li>span:focus,
.pagination>li>span:hover{
	background: #fbfafa;
}

/* Widget */

.widget{
	margin-bottom: 60px;
}

.widget .widgettitle{
	font-size: 18px;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.widget .widgettitle:after{
	content: '';
	display: block;
	width: 30px;
	border: 1px solid #ccc;
	margin-top: 20px;
}

.widget a{
	display: block;
	margin-bottom: 10px;
}

.widget ul{
	margin-bottom: 30px;
}

.widget ul li a{
	display: block;
	padding: 15px 0;
	font-family: 15px;
	line-height: 18px;
	color: #000;
	border-bottom: 1px solid #dfdfdf;
}

.widget ul li a:hover,
.widget ul li a:active{
	color: #ff4d77;
	text-decoration: none;
}

.widget.widget_search{
	background: #efefef;
	padding: 15px;
	margin-bottom: 30px;
}

.widget.widget_search label{
	display: none;
}

.widget.widget_search form{
	display: block;
}

.widget.widget_search div{
	position: relative;
	width: 100%;
}

.widget.widget_search .widgettitle{
	margin: 0;
	padding: 0;
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: none;
	padding-bottom: 0px;
}

.widget.widget_search input[type=text]{
	width: 75%;
	padding: 4px;
	border: none;
}

.widget.widget_search input#searchsubmit{
	border: none;
	background: #afafaf;
	color: #fff;
	width: 20%;
	text-transform: uppercase;
	display: inline-block;
}

.widget.widget_search input#searchsubmit:hover,
.widget.widget_search input#searchsubmit:active{
	background: #ff4d77;
	display: inline-block;
	width: 100%;
}

.widget.widget-post-tags a{
	display: inline-block;
	background: #3d3d3d;
	color: #fff;
	padding: 10px;
}

#post-sidebar .widget .tagcloud a{
	display: inline-block;
}

#post-sidebar .widget input[type=email]{
	padding: 10px 20px;
	border: none;
	background: #fbfafa;
}

/* Single */

.gallery-label{
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 10;
	background: #ff4d77;
	color: #fff;
	padding: 4px 12px;
}


/* Related Post */

/*
.wp_rp_content{
	margin-top: 30px;
	display: block;
	width: 100%;
}

.wp_rp_content .related_post_title{
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 2px solid #ff4d77;
	padding-bottom: 10px;
}

div.wp_rp_footer a.wp_rp_edit{
	background: #ff4d77 !important;
}
*/

.related_post_title {
	font-size: 18px;
	text-transform: uppercase;
	padding-bottom: 10px;
	border-bottom: 0px !important;
}

.related_post_title:after{
	content: '';
	display: block;
	width: 30px;
	border: 1px solid #ccc;
	margin-top: 20px;
}

ul.related_post {
	display: table !important;
	width: 100%;
}

ul.related_post li {
	display: table-cell !important;
}

ul.related_post li a {
	display: inline-block !important;
}

ul.related_post li img {
	width: 98% !important;
	height: auto !important;
	display: block !important;
    margin: 0 !important;
    padding: 0 !important;
    background: none !important;
    border: none !important;
    border-radius: 0px !important;
    box-shadow: 0px !important;
}

/* Contact Form 7 */

.wpcf7 label{
	font-weight: 400;
}

.wpcf7 input{
	border: 1px solid #ddd;
	padding: 5px;
}

.wpcf7 textarea{
	border: 1px solid #ddd;
	padding: 5px;
	height: 150px;
}

.wpcf7 input[type=button],
.wpcf7 input[type=submit]{
	padding: 5px 20px;
	border: none;
	float: right;
}

/* Search */

.search-title{
	padding: 30px 0;
	text-align: center;
}

article.post.post-search .img-cont{
	display: block;
	width: 100%;
	height: auto;
}

article.post.post-search .post-info{
	margin-top: 15px;
	text-align: center;
}

article.post.post-search .post-title{
	margin: 0 !important;
	font-size: 22px;
	text-align: center;
}

article.post.post-search img{
	display: block;
	width: 100%;
	height: auto;
}

article.post.post-search .post-subtitle{
	text-align: center;
	font-size: 15px;
	margin: 10px 0 30px 0 !important;
	display: block;
}

article.post.post-search{
	margin-bottom: 60px;
}